/*

skin di UGOV per Paycheck


arancione: #ffc741;
azzurrino:#a1cbe6;
violetto:#9bb3d1;

*/


body{
	background:#9bb3d1 url(../img/nuovosfondo.jpg) repeat-x top left;
}
	
#scatola{
/*margin:42px auto 20px 30px;*/
margin: 0px;
}
	
#content{
	font-family:verdana;
	}
	
#riflesso{display:none;}
	
.sottomenu{
background-color:#ffc741;
}

.sottomenu ul li a{
	color:#000;
}


.sottomenu ul li#current,.sottomenu li.hover{
  background-image: url("../img/menu/skinugov/sl.gif");
  font-weight:bold;
  }
.sottomenu ul li#current a, .sottomenu ul li a:hover {
  background-image: url("../img/menu/skinugov/sr.gif");
  }



.menu{
	background:#a1cbe6 url(../img/menu/skinugov/sfondomenu.gif) repeat-x;
}

.menu ul li a {
	color:white;
  }
  
.menu ul li#current a {
	color:black;
  }

.menu #current, .menu li.hover {
  background-image: url(../img/menu/skinugov/lefton.gif);
   border-bottom:1px solid #cc0504;
  }
.menu ul li#current a, .menu ul li a:hover {
  background-image: url(../img/menu/skinugov/righton.gif);
  color:#000;
  padding-bottom:4px;
  }
  
 /* nuova grafica con logo ugov */
 
#nuova_testata{
 /*margin-bottom:-40px;
 padding:0px 0px 0px 20px;*/
 position: relative;
 max-width: 1160px;
 height: 70px;
}

#nuova_testata h1{
 position: absolute;
 left:270px;
 top:6px;
 /*#top:10px;
 _top:10px;*/
 color:#4d565c;
 font-size: 1.8em;
 width: 800px;
 text-align: center;
 padding: 4px 0px 6px 0px;
}

#nuova_testata #logo_cineca{
 position: absolute;
 right:0;
 top: -8px;
 width: 49px;
}